<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Weight="0" ItemID="96" Icon="" ItemCount="1" PrixWeight="1" PrixIdentification="1" />
	<Data ID="2" Weight="390" ItemID="1" Icon="M_Gold1" ItemCount="15000" PrixWeight="" PrixIdentification="0" />
	<Data ID="3" Weight="0" ItemID="290" Icon="" ItemCount="5" PrixWeight="80" PrixIdentification="1" />
	<Data ID="4" Weight="60" ItemID="1" Icon="M_Gold4" ItemCount="50000" PrixWeight="" PrixIdentification="0" />
	<Data ID="5" Weight="50" ItemID="45" Icon="" ItemCount="5" PrixWeight="" PrixIdentification="0" />
	<Data ID="6" Weight="0" ItemID="94" Icon="" ItemCount="1" PrixWeight="19" PrixIdentification="1" />
	<Data ID="7" Weight="370" ItemID="1" Icon="M_Gold2" ItemCount="20000" PrixWeight="" PrixIdentification="0" />
	<Data ID="8" Weight="2" ItemID="27" Icon="" ItemCount="1" PrixWeight="" PrixIdentification="4" />
	<Data ID="9" Weight="18" ItemID="46" Icon="" ItemCount="5" PrixWeight="" PrixIdentification="0" />
	<Data ID="10" Weight="110" ItemID="44" Icon="" ItemCount="5" PrixWeight="" PrixIdentification="0" />
</Root>